Subject: RE: Bug Report: CVS often fails in scripts under Cygwin
From: Josh Schulte <[email-masked]>
To: "'Charles Wilson'" <[email-masked]>, Josh Schulte <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Wed, 20 Sep 2000 16:58:49 -0700

Chuck,

Yes, it does work from the command line. In fact I have made extensive use
cvs from the command line. cvs is only giving me problems when I use if from
a script.

Thanks,
Josh

> > When I use CVS in scripts under Cygwin I often get "cvs: 
> permission denied".
> > This happens in perl and shell scripts. Not every cvs 
> command will fail. But
> > the ones that fail seem to consistently fail. For instance 
> the following
> > script:

> Can you run these three commands from the shell by hand without error?
> 
> $ cvs edit build.txt
> $ echo "test" > build.txt
> $ cvs commit -m test build.txt

--
Want to unsubscribe from this list?
Send a message to [email-masked]